### Method

# Gtk Entry set_icon_activatable

#### Declaration [src]

    void
    gtk_entry_set_icon_activatable (
      GtkEntry* entry,
      GtkEntryIconPosition icon_pos,
      gboolean activatable
    )

#### Description [src]

Sets whether the icon is activatable.

#### Parameters

`icon_pos` | `GtkEntryIconPosition`
| Icon position.
`activatable` | `gboolean`
| `TRUE` if the icon should be activatable.